<?php
define('LJ_ADMINNAME', 'admin');
define('LJ_PASSWORD', '123456');
define('LJ_PATH', '/LJcms/');
define('LJ_KEY', '');
define('LJ_SITENAME', '8cms');
define('LJ_SITEURL', 'http://localhost/LJcms/');
?>
